###Generated file - do not modify!
#Fri, 24 Apr 2026 10:48:18 +0000

simantics-platform.branch=1102-upgrade-to-rcp-2026-03
simantics-platform.commit=aded42bcc2457454d51cfed7959631cb5e4d3ba6
simantics-platform.build.id=simantics/platform b2410-2026-04-24T10\:48\:18.687Z
